
GRUPO 3 A 2023 - Feature #2993

Feature # 2991 (New): Etapa 3

Presentación final

09/14/2023 04:05 PM - Juan Casilla

Status: New Start date: 11/13/2023

Priority: Normal Due date: 12/27/2023

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/03/2024 04:17 PM - Jordan Nina

- % Done changed from 0 to 100

- Estimated time set to 8.00

#2 - 01/03/2024 09:23 PM - Jordan Nina

- Due date changed from 11/17/2023 to 12/27/2023
